package models

type ProductTemplate struct {
	BaseModel
	Name                  string                 `json:"name"`
	ProductTemplateConfig map[string]interface{} `json:",omitempty" sql:"-"`
	Config                string                 `json:"raw_config" gorm:"type:json"`
}

func (ProductTemplate) Update() (bool, error) {
	return false, nil
}
func (ProductTemplate) Create() (bool, error) {
	return false, nil
}
func (ProductTemplate) Delete() (bool, error) {
	return false, nil
}
